.footer{
    background-color: $color-secondary;
    @include gridFull;
    padding: 8rem;
    

    &__nav{
        list-style: none;

        display: grid;
        grid-template-columns: repeat(auto-fit, minmax(15rem, 1fr));
        gap: 2rem;
        align-items: center;
    }

    &__nav-item{

    }

    &__nav-link:link,
    &__nav-link:visited{
        font-family: $font-display;
        font-size: 1.4rem;
        padding: 1.5rem;
        color: $color-white;
        text-decoration: none;
        text-transform: uppercase;
        text-align: center;
        display: block;

        transition: all .2s;
    }

    &__nav-link:hover,
    &__nav-link:active{
        background-color: rgba($color-white, .05);
        transform: translateY(-.3rem);
    }
}

.copyright{
    color: $color-grey-light-2;
    font-size: 1.4rem;
    text-align: center;
    margin: 6rem auto 0;
    width: 70%;
}